/****** Object:  Table [dbo].[settings]    Script Date: 03/03/2020 15:04:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[settings](
                                 [id] [int] IDENTITY(1,1) NOT NULL,
                                 [description] [varchar](256) NULL,
                                 [Property_key] [varchar](256) NOT NULL,
                                 [Property_value] [varchar](1024) NULL,
                                 PRIMARY KEY CLUSTERED
                                     (
                                      [id] ASC
                                         )WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY],
                                 CONSTRAINT [UK_a7j4a1okj1sxip7l9hm3mt0h3] UNIQUE NONCLUSTERED
                                     (
                                      [Property_key] ASC
                                         )WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

